/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */
html, button, input, select, textarea { color: #222; }
/*html { font-size: 1em; line-height: 1.4; }*/
::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection { background: #b3d4fc; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
audio, canvas, img, video { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
a:focus{outline:none;} 
a{outline: 0 !important; color:#000000;}

/* ==========================================================================
Print styles.
Inlined to avoid required HTTP connection: h5bp.com/r
========================================================================== */

@media print {
 * { background: transparent !important; color: #000 !important; /* Black prints faster: h5bp.com/s */ box-shadow: none !important; text-shadow: none !important; }
 a,  a:visited { text-decoration: none; }
 a[href]:after { content: " (" attr(href) ")"; }
 abbr[title]:after { content: " (" attr(title) ")"; }
 .ir a:after,  a[href^="javascript:"]:after,  a[href^="#"]:after { content: ""; }
 pre,  blockquote { border: 1px solid #999; page-break-inside: avoid; }
 thead { display: table-header-group; /* h5bp.com/t */ }
 tr,  img { page-break-inside: avoid; }
 img { max-width: 100% !important; }
 @page {
  margin: 0.5cm;
 }
 p,  h2,  h3 { orphans: 3; widows: 3; }
 h2,  h3 { page-break-after: avoid; }
}


/*! normalize.css v1.1.3 | MIT License | git.io/normalize */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block;  zoom: 1;
}
audio:not([controls]) { display: none; height: 0; }
[hidden] { display: none;}
html { font-size: 100%; /* 1 */ -ms-text-size-adjust: 100%; /* 2 */ -webkit-text-size-adjust: 100%; /* 2 */ }
html, button, input, select, textarea { font-family: sans-serif; }
a:focus { outline: thin dotted; }
a:active, a:hover { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
mark { background: #ff0; color: #000; }
code, kbd, pre, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ''; content: none; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
dl, menu, ol, ul { margin: 1em 0; }
dd { margin: 0 0 0 40px; }
menu, ol, ul { padding: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; }
img { border: 0; /* 1 */ -ms-interpolation-mode: bicubic; /* 2 */ }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; /* 1 */ padding: 0; white-space: normal; /* 2 */  }
button, input, select, textarea { font-size: 100%; /* 1 */ margin: 0; /* 2 */ vertical-align: baseline; /* 3 */  
}
button, input { line-height: normal; }
button, select { text-transform: none; }
button, html input[type="button"], /* 1 */ input[type="reset"], input[type="submit"] { -webkit-appearance: button; /* 2 */ cursor: pointer; /* 3 */  
}
button[disabled], html input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; /* 1 */ padding: 0; /* 2 */ 
}
input[type="search"] { -webkit-appearance: textfield; /* 1 */ -moz-box-sizing: content-box; -webkit-box-sizing: content-box; /* 2 */ box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0;}
textarea { overflow: auto; /* 1 */ vertical-align: top; /* 2 */ }
table { border-collapse: collapse; border-spacing: 0; }

*{padding:0; margin:0; outline:0;}
a img{border:none}a{text-decoration:none}a:hover{text-decoration:none}
ul, li{padding:0; margin:0; list-style:none}
.FL{float:left}.FR{float:right}.CL{clear:both; font-size:0; line-height:0; height:0}.CL1{clear:both}
.CTR{text-align:center}.TAR{text-align:right}.uline{text-decoration:underline}.UC{text-transform:uppercase}
.FL{float:left;}.FR{float:right;}.FN{float:none;}.CL{clear:both; font-size:0; line-height:0; height:0;}.CL1{clear:both}
:focus{outline:0}.PR{position:relative}
.checkBox{height:13px; width:13px; vertical-align:middle}
.no_brd{border:0 !important}.dsno{ display:none}
img{width: 100%; height: 100%; object-fit: cover;}
.clearfix:before,.clearfix:after{content:" "; display:table;}
.clearfix:after{clear:both}

body{font-family: 'Noto Sans', sans-serif; font-size:10px;}
.fontNunito{font-family: 'Nunito Sans', sans-serif;}
@font-face {
  font-family: 'avenirmedium';
  src: url('../fonts/avenir_medium-webfont.woff2') format('woff2'),
       url('../fonts/avenir_medium-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}
.topWrapper{background:#17479e url(../images/topbg.png) no-repeat; background-position: top left;}
.pageContainer{width: 1400px; margin: 0 auto;}
.header{padding:25px 40px 20px; border-bottom: 1px solid #ffffff; font-family: 'avenirmedium'; display: flex; justify-content: space-between;}
.logo{width: 314px; height: 52px; display: block;}
.logo image{width: 100%; height: 100%; object-fit: contain;}
.toprhs{display: flex; justify-content: end; font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #ffffff;}
.download-pdf{border: 1px solid #ffffff; border-radius: 10px; padding: 7px 40px; }
.toprhs a{line-height: 36px; margin-right: 20px; color: #ffffff;}
.toprhs a:hover{color: #000000; text-decoration: none; background: #ffffff;-webkit-transition:0.8s all ease; transition:0.8s ease all;}
.whatsapp{font-size: 28px; margin-top: 5px;}
.whatsapp span{width: 32px; height: 32px; display:inline-block; vertical-align: sub; background: url(../images/whatsapp_logo.png) no-repeat; background-size: 100%;}
.desktopnum{display: block;}
.mobilenum{display: none;}
.toprhs a.desktopnum:hover, .toprhs .mobilenum a:hover{background: transparent; color: #fff;}

.topsec2{width: 996px; margin: 0px auto; padding: 66px 0px 30px;}
.polestarsec{display: flex; justify-content: space-between;}
.polestatcol1{width: 512px;}
.polestatcol2{width: 448px;}
.rowpoly{padding: 30px 0px 45px 0px;}
.rowpoly h2{font-size: 45px; line-height: 45px; font-weight: 500; color: #ffffff; margin: 0px; padding: 0px 0px 30px 0px;font-family: "Golos Text", sans-serif;}
.rowpoly h2 span{font-style: italic;}
.formsec{width: 376px; background: #ffffff; border-radius: 20px; padding: 30px; position: relative;}
.flower{width: 120px; height: 118px; display: block; margin-bottom: 20px;}
.premtxt{font-size: 32px; color: #000000;font-family: "Golos Text", sans-serif; line-height: 36px; font-weight: 600;}
.stprice{font-size: 18px; display: inline-block; margin: 12px 0px 15px; border-radius:12px; color: #000000;font-family: "Golos Text", sans-serif; line-height: 20px; font-weight: 500; border:1px solid #000; padding:5px 15px;}

.flowertxt{font-family: "Golos Text", sans-serif; font-size: 25px; line-height: 25px; font-weight: 600; color: #73c9bf; position: absolute; z-index: 1; left: 160px; top: 78px;}
.formtit{font-family: "Golos Text", sans-serif; font-size: 15px; line-height: 20px; color: #000000; padding-bottom: 15px;}
.custominput {display: flex;align-items: center;	position: relative;	max-width: 100%; margin-bottom: 15px;}
.textinput {font-size: 18px; padding: 20px 14px 10px 14px;width: 100%;outline: none;background: #FFFFFF;color: #000000;	border: 1px solid #A7A7A7;	border-radius: 10px;	transition: .3s ease;}
.textinput:focus {background: #FFFFFF;border: 1px solid #5A7EC7;border-radius: 10px;}
.textinput::placeholder {color: #000000;}
.customselect {position: relative; margin-bottom: 30px;}
.customselect select {appearance: none;-webkit-appearance: none;width: 100%;font-size: 18px;padding: 20px 14px 10px 14px;background-color: #FFFFFF;border: 1px solid #A7A7A7;border-radius: 10px;color: #000000;cursor: pointer;outline: none;}
.customselect select:focus {background: #FFFFFF;border: 1px solid #A7A7A7;border-radius: 10px;}
.customselect::after {content: "";position: absolute;pointer-events: none;top: 50%;right: 10px;transform: translate(0, -50%);width: 12px;height: 12px;background-color: #000000;clip-path: polygon(8% 17%, 0% 25%, 50% 84%, 100% 25%, 92% 17%, 50% 65%);}
.submitbutton {font-family: arial; width: 100%; color: #FFFFFF !important; text-align: center; font-size: 20px; text-shadow: 0px 0px 0px #7CACDE; box-shadow: 0px 0px 0px #BEE2F9; padding: 10px 25px; border-radius: 10px;border: 0px solid #3866A3;background: #D03732;}
.submitbutton:hover {color: #ffffff !important;background: #D03732;}
.virtualtour{width: 446px; height: 206px; border-radius: 10px; margin-top: 48px; display: block;}
.virtualtourmob{display: none;}
.dadarbuild{width: 446px; height: 730px; display: block; border-radius: 10px; margin-bottom: 35px;}
.dadarbuild img{width: 100%; height: 100%; object-fit: contain;}
.dadartext p.first{font-weight: 500; font-size: 37px; line-height: 40px;}
.dadartext p{margin: 0px; padding: 0px 0px 28px 0px; color: #ffffff; font-size: 16px;font-family: "Golos Text", sans-serif; line-height: 20px;}
.middleflower{margin: 70px auto 140px; width: 388px; height: 388px; color: #87c7bf; display: block; position: relative; font-family: "Golos Text", sans-serif; font-size: 19px;}
.middleflower span{color: #ffffff; display: block;}
.midflow1{position:absolute; z-index: 1; right: -40px; top: -30px; transition: 0.2s;}
.midflow2{position:absolute; z-index: 1; right: -235px; top: 150px;transition: 0.2s;}
.midflow3{position:absolute; z-index: 1; right: -100px; bottom: 55px;transition: 0.2s;}
.midflow4{position:absolute; z-index: 1; right: 160px; bottom: -55px;transition: 0.2s;}
.midflow5{position:absolute; z-index: 1; left: -210px; bottom: 60px; text-align: right;transition: 0.2s;}
.midflow6{position:absolute; z-index: 1; left: -160px; top: 152px; text-align: right;transition: 0.2s;}
.midflow7{position:absolute; z-index: 1; left: -70px; top: -30px; text-align: right;transition: 0.2s;}
.midflow1:hover{font-size: 21px; right: -60px;}
.midflow2:hover{font-size: 21px; right: -265px;}
.midflow3:hover{font-size: 21px; right: -120px;}
.midflow4:hover{font-size: 21px; right: 155px;}
.midflow5:hover{font-size: 21px; left: -240px;}
.midflow6:hover{font-size: 21px; left: -190px;}
.midflow7:hover{font-size: 21px; left: -100px;}
.amenity{text-align: center; font-size: 38px; color: #ffffff; font-family: 'avenirmedium';}
.amenitytxt{text-align: center; font-size: 30px; line-height: 38px; padding-top: 20px; color: #ffffff; font-family: 'avenirmedium';}
.homebanner{padding-bottom: 80px;}
.homebanner li{position: relative;}
.slidename{position: absolute; z-index: 1; font-size: 70px; line-height: 1; font-family: "PT Sans", sans-serif; left:35px; top: 50px; color: #ffffff;}
.homebanner .owl-carousel li{padding: 0px;}
.homebanner .owl-nav, .hotsellsld .owl-dots, .gettodaysld .owl-dots{display: none;}
.homebanner .owl-dots{text-align: center;-webkit-tap-highlight-color: transparent;position: absolute; width: 100%; bottom: -65px;}
.homebanner .owl-dots .owl-dot.active span, .homebanner .owl-dots .owl-dot:hover span {background: #000000;}
.homebanner .owl-dots .owl-dot span {width: 21px;height: 21px;margin: 5px 7px;display: block;background: #7f7f7f;-webkit-backface-visibility: visible;transition: opacity .2s ease;border-radius: 30px;}
.mobile_banner{display: none !important;}
.desktop_banner{display: block !important;}
.middleslider{margin:60px 0px;}
.gettodaysld{position: relative;}
.gettodaysld .owl-carousel .owl-nav{display: none;}
.gettodaysld .todayimg{width: 327px; height: 280px;}
.todbtm{margin-top: 15px;}
.todtoptxt{color: #214998; font-size: 37px; line-height: 1; font-family: "Golos Text", sans-serif; font-weight: 500;}
.shoptxt{color: #000000; font-family: "Golos Text", sans-serif; font-size: 14px; line-height: 21px; padding-top: 10px;}
.floorplanWrapper{background: #f1f9fd;}
.floorpl{padding: 38px 0px 60px;}
.sectit{text-align: center; font-size: 37px; color: #214998; font-family: 'avenirmedium';}
.floorpldtl{color: #214998;font-family: "Golos Text", sans-serif; font-size: 30px; text-align: center; line-height: 1.2; padding: 18px 0px 20px;}
.tabs {width: 1160px; margin: 0 auto;}
.tabs-nav{padding:0;margin:0;}
.tabs-nav li {float: left;width: 18%;margin-right: 22px;list-style: none;}
.tabs-nav li:last-child{margin: 0px;}
ul:after{clear: left;display: block;content: "";}
.tabs-nav li a {background: #ffffff;border: 1px solid #a0a4a6;border-radius: 10px;color: #000000;display: block;font-weight:600;padding: 15px 15px 5px;font-size: 18px; font-family: Arial, Helvetica, sans-serif;text-align: left;text-decoration: none;}
.tabs-nav li a:hover {color: #214998;}
.tabs-nav .tab-active a {background: #fff;color: #214998;cursor: default;}
.tabs-stage {position: relative;padding-top: 35px;display: inline-block; text-align: center; width: 100%;}
.tabs-stage span{color: #214998;font-family: "Golos Text", sans-serif; font-size: 17px;}
.flplan{color: #214998;font-family: "Golos Text", sans-serif; font-size: 21px; text-align: center; line-height: 1.2; padding-bottom: 15px;}
.florplanimg{width: 1155px; height: 555px; margin: 0 auto; display: block; position: relative; margin-bottom: 20px;}
.keypl{width: 165px; height: 156px; position: absolute; right: 0px; bottom: 0px;}
.mapwrapper{height: 542px; background: url(../images/map.jpg) no-repeat; width: 100%; background-size: cover; padding: 35px 0px;}
.bluebox{width: 498px; height: 535px; background: #224999; position: relative;}
.slidebox{padding: 80px 37px 20px 50px;}

.slidebox h2{color: #87c7bf;font-family: "Golos Text", sans-serif; font-size: 22px; line-height: 1.2; font-weight: 700; padding-bottom: 25px;}
.slidebox ul li{font-size: 22px; color: #ffffff; line-height: 1.2; font-family: 'avenirmedium'; font-weight: 400; padding-bottom: 3px; margin: 0px;}
.bluebox .slider-counter{position: absolute; z-index: 1; top: 70px; right: 30px;font-size: 40px; line-height: 1; color: #ffffff; font-family: "PT Sans", sans-serif;}
.bluebox .owl-carousel .owl-nav button.owl-prev{background:url(../images/arw_prod_lefth.png) no-repeat; position: absolute; bottom: 10%; outline: 0;width:22px;height: 44px;text-indent: -9999px;z-index: 9999; right: 78px;}
.bluebox .owl-carousel .owl-nav button.owl-next{background:url(../images/arw_prod_righth.png) no-repeat; position: absolute; bottom: 10%; outline: 0;width:22px;height: 44px;text-indent: -9999px;z-index: 9999; right: 44px;}
.bluebox .owl-carousel .owl-nav button.owl-prev.disabled{background:url(../images/arw_prod_left.png) no-repeat;}
.bluebox .owl-carousel .owl-nav button.owl-next.disabled{background:url(../images/arw_prod_right.png) no-repeat;}
.bluebox .owl-carousel{height: 100%;}
.footer{display: flex; justify-content: space-between; padding: 20px 0px 28px 0px;}
.maharera{font-size: 16px; font-family: Arial, Helvetica, sans-serif; color: #000000; text-transform: uppercase; font-weight: 600;}
.scanner{width: 76px; height: 77px; display:inline-block; margin-left: 15px; vertical-align: middle;}
.effect {margin-top: 12px;background-color: #212121;}
.effect h2 {color: #fff;font-family: 'Playfair Display', serif;font-weight: 400;font-size: 25px;letter-spacing: 3px;}
.effect:nth-child(2) {margin-top: 50px;}
.effect:nth-child(2n+1) {background-color: #fff;}
.effect:nth-child(2n+1) h2 {color: #212121;}
.effect:nth-child(2n) a {color: #fff;border-color: #fff;}
.effect .buttons {display: flex;justify-content: center;}
.effect a {text-decoration: none !important;width: 60px;height: 60px;display: flex;align-items: center;justify-content: center;border-radius: 50%;margin-right: 20px;font-size: 25px;overflow: hidden;position: relative;color: #212121;border: 1px dotted #b5b5b5;}
.effect a i {position: relative;z-index: 3;}
.effect a:last-child {margin-right: 0px;}
.effect a:before {content: "";display: inline-block;height: 100%;vertical-align: middle;}
.effect a i {display: inline-block;vertical-align: middle;}
.effect.varrius a {transition: all 0.2s linear 0s;}
.effect.varrius a:after {content: "";display: block;width: 90%;height: 90%;top: -110%;left: 0;right: 0;margin: auto;position: absolute;border-radius: 50%;}
.effect.varrius a:hover {color: #fff;}
.effect.varrius a:hover:after {top: 5%;}
label.error {font-size: 10px;color: var(--orange);font-weight: 500;display: flex;margin: 1px;}
input.error,select.error {border: 1.5px solid var(--orange);}
.builderscheme{padding: 50px 0px;}
.builderschtxt{color: #214998;font-family: "Golos Text", sans-serif; font-size: 34px; line-height: 1.2; font-weight: 400;}
.builderschdesc{color: #000000;font-family: "Golos Text", sans-serif; font-size: 17px; line-height: 1.2; font-weight: 400; padding-top: 8px; padding-bottom: 35px;}
.builderper li{width: 240px; display: inline-block; vertical-align: text-top;}
.percunt{color: #214998;font-family: "Golos Text", sans-serif; font-size: 47px; line-height: 1.2; font-weight: 400;}
.percunttxt{color: #000000;font-family: "Golos Text", sans-serif; font-size: 18px; line-height: 1; font-weight: 400;}
.middleflower .nobreak{display: none;}
.success{font-size: 17px; text-align: left;}
.success p{color: #000;font-family: "Golos Text", sans-serif; font-size:32px; line-height: 1.2; padding-bottom: 22px;}
.happyfam{padding: 90px 0px; border-bottom: 1px solid #000;}
.happyfam ul{position: relative; display: flex;}
.happyfam ul li{position: relative; display: block; max-width: 25%; width: 100%; text-align: center;}
.count-box {position: relative; display: block;}
.sub-title {position: relative; margin-bottom: 10px;}
.sub-title h5 {color: #000; font-size: 22px; font-weight: 400;}
.count-box h2 {color: #000; font-size:65px; line-height: 80px; font-weight: 500;}
.facebookicn{width: 30px; height: 30px; background: url(../images/fbicn.png) no-repeat; background-size: 100%;}
.instagramicn{width: 30px; height: 30px; background: url(../images/insticn.png) no-repeat; background-size: 100%;}

@-webkit-keyframes rotating {
from {-webkit-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);}
to {-webkit-transform: rotate(360deg);-o-transform: rotate(360deg);transform: rotate(360deg);}
}
@keyframes rotating {
from {-ms-transform: rotate(0deg);-moz-transform: rotate(0deg);-webkit-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);}
to {-ms-transform: rotate(360deg);-moz-transform: rotate(360deg);-webkit-transform: rotate(360deg);-o-transform: rotate(360deg);transform: rotate(360deg);}
}
.rotating {-webkit-animation: rotating 10s linear infinite;-moz-animation: rotating 10s linear infinite;-ms-animation: rotating 10s linear infinite;-o-animation: rotating 10s linear infinite;animation: rotating 10s linear infinite;}
.tabdesktop{display: block;}
.tabmobile{display: none;}
@media screen and (max-width: 1380px) {
  .pageContainer{width: 1270px;}
  .middleslider {margin: 60px 30px;}
  .gettodaysld .todayimg {width: 100%;height: 259px;}
  .mapwrapper .pageContainer{width: 1280px;}
  .footer {padding: 20px 20px 28px 20px;}
}

@media screen and (max-width: 1290px) {
  .pageContainer{width: 1180px;}
  .middleslider {margin: 60px 30px;}
  .gettodaysld .todayimg {width: 100%;height: 259px;}
  .mapwrapper .pageContainer{width: 1220px;}
  .footer {padding: 20px 20px 28px 20px;}
  .pageContainer.slideimg{width: 100%;}
}
@media screen and (max-width: 1024px) {
  .logo {width: 284px;height: 47px;display: block;}
  .toprhs{font-size: 16px; }
  .toprhs a{padding: 7px 20px;}
  .pageContainer {width: 960px;}
  .topsec2 {width: 946px; padding: 46px 0px 30px;}
  .gettodaysld .todayimg {height: 188px;}
  .todtoptxt {font-size: 30px;}
  .floorplanWrapper .pageContainer {width: 940px;}
  .tabs {width: 940px;}
  .florplanimg {width: 940px;height: 452px;}
  .mapwrapper {height: 378px;}
  .mapwrapper .pageContainer {width: 960px;}
  .slidebox {padding: 40px 37px 20px 50px;}
  .bluebox {width: 468px; height: 375px;}
}
@media screen and (max-width: 768px) {
  .pageContainer.topbg {background-size: 50%;}
  .pageContainer {width: 100%;}
  .header {padding: 25px 20px 20px;}
  .logo {width: 214px;height: 35px;}
  .toprhs{font-size: 12px; }
  .toprhs a{padding: 5px 20px; line-height: 26px;}
  .whatsapp {font-size: 14px; margin-top: 8px;}
  .whatsapp span {width: 19px;height: 19px;}
  .polestarsec {display: inline;}
  .topsec2 {width: 560px; padding: 0px 0px 30px;}
  .polestatcol1 {width: 100%;}
  .formsec {width: 90%; padding: 56px 5% 45px 5%;}
  .rowpoly h2 {font-size: 40px;line-height: 45px;}
  .virtualtourmob{width: 446px; height: 206px; border-radius: 10px; margin-top: 48px; display: block;}
  .virtualtour{display: none;}
  .polestatcol2 {width: 100%;}
  .dadarbuild {width: 100%; border-radius: 15px; height: 701px;}
  .dadarbuild img{border-radius: 25px; object-fit: fill;}
  .virtualtourmob {margin-top: 18px;}
  .virtualtourmob {width: 100%;height: 256px;}
  .middleflower {margin: 70px auto 45px;width: 524px;height: 424px;display: block;}
  .amenity {font-size: 28px;}
  .amenitytxt {text-align: center;font-size: 18px;line-height: 24px;padding-top: 4px;}
  .gettodaysld .todayimg {height: 238px;}
  .middleslider {padding: 60px 30px; margin: 0px;}
  .gettodaysld {margin-right: -30px;}
  .floorplanWrapper .pageContainer {width: 100%;}
  .tabs {width: 90%;}
  .florplanimg {width: 100%; height: 332px;}
  .sectit {font-size: 32px;}
  .floorpldtl {font-size: 21px; padding: 8px 0px 18px;}
  .tabdropdown{display: block;}
  .mapwrapper .pageContainer {width: 90%;}
  .mapwrapper {height: 338px;}
  .bluebox { width: 438px; height: 335px;}
  .slidebox ul li {font-size: 20px;}
  .submitbutton {text-align: center;}
  .tabdesktop{display: none;}
  .tabmobile{display: block; width: 90%; margin: 0 auto;}
  .size_chart {position: relative;padding-top: 5px;display: inline-block; text-align: center; width: 100%;}
  .size_chart span{color: #214998;font-family: "Golos Text", sans-serif; font-size: 17px;}  
  .middleflower {width: 365px;font-size: 13px; height: 365px;}
  .midflow1 {right: 20px;top: -20px;}
  .midflow2 {right: -157px;top: 140px;}
  .midflow3 {right: -55px; bottom: 45px;}
  .midflow4 {right: 161px; bottom: -37px;}
  .midflow5 {left: -135px; bottom: 55px;}
  .midflow6 {left: -105px; top: 142px;}
  .midflow7 {left: 10px; top: -20px;}
  .pageContainer {width: 90%;}
  .builderscheme {padding: 30px 0px;}
  .builderschtxt {font-size: 26px;}
  .builderschdesc {font-size: 16px;}
  .percunttxt {font-size: 16px;}
  .builderper li {width: 100%; display: block; margin-bottom: 20px;}
  .percunt {font-size: 31px;}
  .footer {padding: 20px 0px 28px 0px;}
  .maharera {font-size: 13px;}
  .desktopnum{display: none;}
  .mobilenum{display: block;}
}
@media screen and (max-width: 580px) {
  .header {padding: 15px 0px 15px; display: block;}
  .logo {width: 275px;height: 44px;margin: 0 auto;}
  .toprhs {font-size: 12px;text-align: right;display: flex; justify-content: space-between; margin-top: 15px; padding: 5px 10px;}
  .toprhs a {padding: 5px 5px;line-height: 26px; margin: 0px;}
  .whatsapp {margin-top: 3px;}
  .whatsapp span {width: 24px; height: 24px; vertical-align: top;}
  .topsec2 {width: 90%; padding: 0px 0px 30px;}
  .rowpoly h2 {font-size: 26px; line-height: 32px;}
  .formsec {width: 90%; padding: 26px 5% 25px 5%;}
  .virtualtourmob {width: 100%; height: 144px; border-radius: 15px;}
  .virtualtourmob img{border-radius: 15px;}
  .middleflower {margin: 40px auto 40px; width: 60%; height: 190px; display: block; font-size: 10px;}
  .amenity {font-size: 23px;}
  .amenitytxt {font-size: 11px; line-height: 18px;}
  .gettodaysld .todayimg {height: 218px;}
  .floorplanWrapper .pageContainer {width: 90%;}
  .floorpl {padding: 18px 0px 30px;}
  .sectit {font-size: 28px;}
  .floorpldtl {font-size: 15px; padding: 0px 0px 18px;}
  .tabs-nav li {width: 82px; margin-right: 9px;}
  .tabs-nav li a {padding: 12px 12px 5px; font-size: 14px;}
  .flplan {font-size: 12px;}
  .size_chart span {font-size: 12px;}
  .florplanimg {width: 100%;height: 218px;}
  .mapwrapper{background-image: none; background-color: #a3bbdb; height: auto;}
  .bluebox {width: 100%; height: 375px;}
  .bluebox .slider-counter {top: 35px; right: 30px; font-size: 30px;}
  .slidebox ul li {font-size: 19px;}
  .slidebox {padding: 40px 37px 20px 30px;}
  .tabs {width: 100%;}
  .tabs-nav {width: 100%;}
  .footer {display: inline;}
  .maharera {font-size: 10px; width: 90%;margin: 10px auto 0px;}
  .middleslider {padding: 30px 30px 20px; margin: 0px;}
  .dadartext p {padding: 0px 0px 15px 0px; font-size: 15px;}
  .tabmobile .customselect select{padding: 10px 14px 10px 14px;}
  .flowertxt{left: 145px;}
  .premtxt {font-size: 25px;}
  .stprice {font-size: 15px;margin: 10px 0px 12px;padding: 3px 13px;}
  .dadartext p.first {font-size: 28px;line-height: 29px;}
  .middleflower .nobreak{display: block;}
  .midflow1 {right: -20px;top: -17px;}
  .midflow2 {right: -47px;top: 57px;}
  .midflow3 {right: -54px;bottom: 20px;}
  .midflow4 {right: 80px;bottom: -28px;}
  .midflow5 {left: -29px; bottom: -4px;}
  .midflow6 {left: -56px; top: 63px;}
  .midflow7 {left: -40px; top: -17px;}
  .homebanner {padding-bottom: 50px;}
  .homebanner .owl-dots {bottom: -40px;}
  .homebanner .owl-dots .owl-dot span {width: 15px; height: 15px; margin: 5px 5px;}
  .pagewdth{width: 90%; margin: 0 auto;}
  .builderscheme {padding: 30px 0px;}
  .builderschtxt {font-size: 22px;}
  .builderschdesc {font-size: 14px;}
  .percunttxt {font-size: 16px;}
  .builderper li {width: 100%; display: block; margin-bottom: 20px;}
  .percunt {font-size: 31px;}
  .success p{font-size:20px;}
  .happyfam ul{display: block;}
  .happyfam ul li { max-width: 100%; margin-bottom: 40px;}
}